#tagLeft1, #tagLeft3{background:url("/content/images/tag/tagLeft.jpg") top center no-repeat;}
#tagMid1, #tagMid3{background:url("/content/images/tag/tagMid.jpg") top center repeat; padding-left:4px;}
#tagRight1, #tagRight3{background:url("/content/images/tag/tagRight.jpg") top center no-repeat;}

#tagLeft2, #tagLeft4{background:url("/content/images/tag/tag2Left.jpg") top center no-repeat;}
#tagMid2, #tagMid4{background:url("/content/images/tag/tag2Mid.jpg") top center repeat; padding-left:4px;}
#tagRight2, #tagRight4{background:url("/content/images/tag/tag2Right.jpg") top center no-repeat;}

#tagLeft1, #tagLeft2, #tagLeft3, #tagLeft4{ width:12px; height:38px;}

#tagMid1, #tagMid2, #tagMid3, #tagMid4{ 
height:28px;
padding-top:10px;
}

#tagRight1, #tagRight2, #tagRight3, #tagRight4{ width:12px; height:38px;}

.Tag ul li span  a{
}
.Tag ul li{
float:left;
}

#storeCatalogue {
float:left;
padding:20px 0 20px 0;
}
featuredProducts{
float:left;
padding:20px 0 20px 0;
}


 #featuredProductsTag, #storeCatalogueTag, #featuredProductsTag2, #storeCatalogueTag2, .tagGroup, .tagGroup2{
width:auto;
float:left;
}

#featuredProductsTag a, #featuredProductsTag a:hover, #storeCatalogueTag a, #storeCatalogueTag a:hover, .tagGroup a, .tagGroup a:hover{
color:#5387DB;
}

#featuredProductsTag2 a, #storeCatalogueTag2 a, #featuredProductsTag2 a:hover, #storeCatalogueTag2 a:hover, .tagGroup2 a, .tagGroup2 a:hover{
color:#000000;
cursor:inherit;
text-decoration:none;
}

#featuredProductsTag div, #storeCatalogueTag div, #featuredProductsTag2 div, #storeCatalogueTag2 div, .tagGroup div, .tagGroup2 div{ float:left;}

.Tag{ padding-left:15px; width:620px; position:relative; top:5px; height:38px;}

.yui-nav li{width:auto;line-height:22px;}

.yui-content {width:100%; padding:15px 10px 0px; _padding:15px 5px 0px;}

.yui-nav li.selected, .yui-content { background:none;}

#tagPages .contents ul li{
list-style-image:none;
list-style-position:outside;
list-style-type:disc;
font-weight:lighter;
line-height:18px;
}

#tagPages .contents p{
color:#5A5A5A;
font-family:arial;
font-size:12px;
line-height:20px;
text-align:left;
}

#home .yui-content { width:98%; *width:100%;}